<?xml version="1.0" encoding="UTF-8"?>
<monsters>

		<monster name="Evolution" file="pokes/System/Evolution.xml"/>

		<monster name="aHunterWingeonM" file="pokes/System/aHunterWingeonM.xml"/> <!-- alterado v1.9 \/ -->
		<monster name="aHunterWingeonF" file="pokes/System/aHunterWingeonF.xml"/>

		<monster name="aHunter" file="pokes/System/aHunter.xml"/>
		<monster name="aHunterFemale" file="pokes/System/aHunterFemale.xml"/>
		<monster name="aClone" file="pokes/System/aClone.xml"/>

		<monster name="aRocket" file="pokes/System/aRocket.xml"/>
		<monster name="aPolice" file="pokes/System/aPolice.xml"/>
		<monster name="aRocketFemale" file="pokes/System/aRocketFemale.xml"/>
		<monster name="aPoliceFemale" file="pokes/System/aPoliceFemale.xml"/>

		<monster name="aCommanderRocket" file="pokes/System/aCommanderRocket.xml"/>
		<monster name="aCommanderOfficer" file="pokes/System/aCommanderOfficer.xml"/>
		<monster name="aCommanderRocketFemale" file="pokes/System/aCommanderRocketFemale.xml"/>
		<monster name="aCommanderOfficerFemale" file="pokes/System/aCommanderOfficerFemale.xml"/>

<!-- pokemon geracao 1 -->
             <monster name="Zombie" file="pokes/geracao 1/Zombie.xml"/>
			 <monster name="Ditto" file="pokes/geracao 1/ditto.xml"/>
             <monster name="Zombie Nv1" file="pokes/geracao 1/Zombie Nv1.xml"/>
             <monster name="Zombie Nv2" file="pokes/geracao 1/Zombie Nv2.xml"/>
             <monster name="Bulbasaur" file="pokes/geracao 1/Bulbasaur.xml"/>
             <monster name="Ivysaur" file="pokes/geracao 1/Ivysaur.xml"/>
             <monster name="Venusaur" file="pokes/geracao 1/Venusaur.xml"/>
             <monster name="Charmander" file="pokes/geracao 1/Charmander.xml"/>
             <monster name="Charmeleon" file="pokes/geracao 1/Charmeleon.xml"/>
             <monster name="Charizard" file="pokes/geracao 1/Charizard.xml"/>
             <monster name="Squirtle" file="pokes/geracao 1/Squirtle.xml"/>
             <monster name="Wartortle" file="pokes/geracao 1/Wartortle.xml"/>
             <monster name="Blastoise" file="pokes/geracao 1/Blastoise.xml"/>
             <monster name="Caterpie" file="pokes/geracao 1/Caterpie.xml"/>
             <monster name="Metapod" file="pokes/geracao 1/Metapod.xml"/>
             <monster name="Butterfree" file="pokes/geracao 1/Butterfree.xml"/>
             <monster name="Weedle" file="pokes/geracao 1/Weedle.xml"/>
             <monster name="Kakuna" file="pokes/geracao 1/Kakuna.xml"/>
             <monster name="Beedrill" file="pokes/geracao 1/Beedrill.xml"/>
             <monster name="Pidgey" file="pokes/geracao 1/Pidgey.xml"/>
             <monster name="Pidgeotto" file="pokes/geracao 1/Pidgeotto.xml"/>
             <monster name="Pidgeot" file="pokes/geracao 1/Pidgeot.xml"/>
             <monster name="Rattata" file="pokes/geracao 1/Rattata.xml"/>
             <monster name="Raticate" file="pokes/geracao 1/Raticate.xml"/>
             <monster name="Spearow" file="pokes/geracao 1/Spearow.xml"/>
             <monster name="Fearow" file="pokes/geracao 1/Fearow.xml"/>
             <monster name="Ekans" file="pokes/geracao 1/Ekans.xml"/>
             <monster name="Arbok" file="pokes/geracao 1/Arbok.xml"/>
             <monster name="Pikachu" file="pokes/geracao 1/Pikachu.xml"/>
             <monster name="Raichu" file="pokes/geracao 1/Raichu.xml"/>
             <monster name="Sandshrew" file="pokes/geracao 1/Sandshrew.xml"/>
             <monster name="Sandslash" file="pokes/geracao 1/Sandslash.xml"/>
             <monster name="Nidoran Female" file="pokes/geracao 1/Nidoran Female.xml"/>
             <monster name="Nidorina" file="pokes/geracao 1/Nidorina.xml"/>
             <monster name="Nidoqueen" file="pokes/geracao 1/Nidoqueen.xml"/>
             <monster name="Nidoran Male" file="pokes/geracao 1/Nidoran Male.xml"/>
             <monster name="Nidorino" file="pokes/geracao 1/Nidorino.xml"/>
             <monster name="Nidoking" file="pokes/geracao 1/Nidoking.xml"/>
             <monster name="Clefairy" file="pokes/geracao 1/Clefairy.xml"/>
             <monster name="Clefable" file="pokes/geracao 1/Clefable.xml"/>
             <monster name="Vulpix" file="pokes/geracao 1/Vulpix.xml"/>
             <monster name="Ninetales" file="pokes/geracao 1/Ninetales.xml"/>
             <monster name="Jigglypuff" file="pokes/geracao 1/Jigglypuff.xml"/>
             <monster name="Wigglytuff" file="pokes/geracao 1/Wigglytuff.xml"/>
             <monster name="Zubat" file="pokes/geracao 1/Zubat.xml"/>
             <monster name="Golbat" file="pokes/geracao 1/Golbat.xml"/>
             <monster name="Oddish" file="pokes/geracao 1/Oddish.xml"/>
             <monster name="Gloom" file="pokes/geracao 1/Gloom.xml"/>
             <monster name="Vileplume" file="pokes/geracao 1/Vileplume.xml"/>
             <monster name="Paras" file="pokes/geracao 1/Paras.xml"/>
             <monster name="Parasect" file="pokes/geracao 1/Parasect.xml"/>
             <monster name="Venonat" file="pokes/geracao 1/Venonat.xml"/>
             <monster name="Venomoth" file="pokes/geracao 1/Venomoth.xml"/>
             <monster name="Diglett" file="pokes/geracao 1/Diglett.xml"/>
             <monster name="Dugtrio" file="pokes/geracao 1/Dugtrio.xml"/>
             <monster name="Meowth" file="pokes/geracao 1/Meowth.xml"/>
             <monster name="Persian" file="pokes/geracao 1/Persian.xml"/>
             <monster name="Psyduck" file="pokes/geracao 1/Psyduck.xml"/>
             <monster name="Golduck" file="pokes/geracao 1/Golduck.xml"/>
             <monster name="Mankey" file="pokes/geracao 1/Mankey.xml"/>
             <monster name="Primeape" file="pokes/geracao 1/Primeape.xml"/>
             <monster name="Growlithe" file="pokes/geracao 1/Growlithe.xml"/>
             <monster name="Arcanine" file="pokes/geracao 1/Arcanine.xml"/>
             <monster name="Poliwag" file="pokes/geracao 1/Poliwag.xml"/>
             <monster name="Poliwhirl" file="pokes/geracao 1/Poliwhirl.xml"/>
             <monster name="Poliwrath" file="pokes/geracao 1/Poliwrath.xml"/>
             <monster name="Abra" file="pokes/geracao 1/Abra.xml"/>
             <monster name="Kadabra" file="pokes/geracao 1/Kadabra.xml"/>
             <monster name="Alakazam" file="pokes/geracao 1/Alakazam.xml"/>
             <monster name="Machop" file="pokes/geracao 1/Machop.xml"/>
             <monster name="Machoke" file="pokes/geracao 1/Machoke.xml"/>
             <monster name="Machamp" file="pokes/geracao 1/Machamp.xml"/>
             <monster name="Bellsprout" file="pokes/geracao 1/Bellsprout.xml"/>
             <monster name="Weepinbell" file="pokes/geracao 1/Weepinbell.xml"/>
             <monster name="Victreebel" file="pokes/geracao 1/Victreebel.xml"/>
             <monster name="Tentacool" file="pokes/geracao 1/Tentacool.xml"/>
             <monster name="Tentacruel" file="pokes/geracao 1/Tentacruel.xml"/>
             <monster name="Geodude" file="pokes/geracao 1/Geodude.xml"/>
             <monster name="Graveler" file="pokes/geracao 1/Graveler.xml"/>
             <monster name="Golem" file="pokes/geracao 1/Golem.xml"/>
             <monster name="Ponyta" file="pokes/geracao 1/Ponyta.xml"/>
             <monster name="Rapidash" file="pokes/geracao 1/Rapidash.xml"/>
             <monster name="Slowpoke" file="pokes/geracao 1/Slowpoke.xml"/>
             <monster name="Slowbro" file="pokes/geracao 1/Slowbro.xml"/>
             <monster name="Magnemite" file="pokes/geracao 1/Magnemite.xml"/>
             <monster name="Magneton" file="pokes/geracao 1/Magneton.xml"/>
             <monster name="Farfetch'd" file="pokes/geracao 1/Farfetch'd.xml"/>
             <monster name="Doduo" file="pokes/geracao 1/Doduo.xml"/>
             <monster name="Dodrio" file="pokes/geracao 1/Dodrio.xml"/>
             <monster name="Seel" file="pokes/geracao 1/Seel.xml"/>
             <monster name="Dewgong" file="pokes/geracao 1/Dewgong.xml"/>
             <monster name="Grimer" file="pokes/geracao 1/Grimer.xml"/>
             <monster name="Muk" file="pokes/geracao 1/Muk.xml"/>
             <monster name="Shellder" file="pokes/geracao 1/Shellder.xml"/>
             <monster name="Cloyster" file="pokes/geracao 1/Cloyster.xml"/>
             <monster name="Gastly" file="pokes/geracao 1/Gastly.xml"/>
             <monster name="Haunter" file="pokes/geracao 1/Haunter.xml"/>
             <monster name="Gengar" file="pokes/geracao 1/Gengar.xml"/>
             <monster name="Onix" file="pokes/geracao 1/Onix.xml"/>
             <monster name="Drowzee" file="pokes/geracao 1/Drowzee.xml"/>
             <monster name="Hypno" file="pokes/geracao 1/Hypno.xml"/>
             <monster name="Krabby" file="pokes/geracao 1/Krabby.xml"/>
             <monster name="Kingler" file="pokes/geracao 1/Kingler.xml"/>
             <monster name="Voltorb" file="pokes/geracao 1/Voltorb.xml"/>
             <monster name="Electrode" file="pokes/geracao 1/Electrode.xml"/>
             <monster name="Exeggcute" file="pokes/geracao 1/Exeggcute.xml"/>
             <monster name="Exeggutor" file="pokes/geracao 1/Exeggutor.xml"/>
             <monster name="Cubone" file="pokes/geracao 1/Cubone.xml"/>
             <monster name="Marowak" file="pokes/geracao 1/Marowak.xml"/>
             <monster name="Hitmonlee" file="pokes/geracao 1/Hitmonlee.xml"/>
             <monster name="Hitmonchan" file="pokes/geracao 1/Hitmonchan.xml"/>
             <monster name="Lickitung" file="pokes/geracao 1/Lickitung.xml"/>
             <monster name="Koffing" file="pokes/geracao 1/Koffing.xml"/>
             <monster name="Weezing" file="pokes/geracao 1/Weezing.xml"/>
             <monster name="Rhyhorn" file="pokes/geracao 1/Rhyhorn.xml"/>
             <monster name="Rhydon" file="pokes/geracao 1/Rhydon.xml"/>
             <monster name="Chansey" file="pokes/geracao 1/Chansey.xml"/>
             <monster name="Tangela" file="pokes/geracao 1/Tangela.xml"/>
             <monster name="Kangaskhan" file="pokes/geracao 1/Kangaskhan.xml"/>
             <monster name="Horsea" file="pokes/geracao 1/Horsea.xml"/>
             <monster name="Seadra" file="pokes/geracao 1/Seadra.xml"/>
             <monster name="Goldeen" file="pokes/geracao 1/Goldeen.xml"/>
             <monster name="Seaking" file="pokes/geracao 1/Seaking.xml"/>
             <monster name="Staryu" file="pokes/geracao 1/Staryu.xml"/>
             <monster name="Starmie" file="pokes/geracao 1/Starmie.xml"/>
             <monster name="Mr. Mime" file="pokes/geracao 1/Mr. Mime.xml"/>
             <monster name="Scyther" file="pokes/geracao 1/Scyther.xml"/>
             <monster name="Jynx" file="pokes/geracao 1/Jynx.xml"/>
             <monster name="Electabuzz" file="pokes/geracao 1/Electabuzz.xml"/>
             <monster name="Magmar" file="pokes/geracao 1/Magmar.xml"/>
             <monster name="Pinsir" file="pokes/geracao 1/Pinsir.xml"/>
             <monster name="Tauros" file="pokes/geracao 1/Tauros.xml"/>
             <monster name="Magikarp" file="pokes/geracao 1/Magikarp.xml"/>
             <monster name="Gyarados" file="pokes/geracao 1/Gyarados.xml"/>
             <monster name="Lapras" file="pokes/geracao 1/Lapras.xml"/>
             <monster name="Eevee" file="pokes/geracao 1/Eevee.xml"/>
             <monster name="Vaporeon" file="pokes/geracao 1/Vaporeon.xml"/>
			 <monster name="Jolteon" file="pokes/geracao 1/Jolteon.xml"/>
             <monster name="Flareon" file="pokes/geracao 1/Flareon.xml"/>
             <monster name="Porygon" file="pokes/geracao 1/Porygon.xml"/>
             <monster name="Omanyte" file="pokes/geracao 1/Omanyte.xml"/>
             <monster name="Omastar" file="pokes/geracao 1/Omastar.xml"/>
             <monster name="Kabuto" file="pokes/geracao 1/Kabuto.xml"/>
             <monster name="Kabutops" file="pokes/geracao 1/Kabutops.xml"/>
             <monster name="Aerodactyl" file="pokes/geracao 1/Aerodactyl.xml"/>
             <monster name="Snorlax" file="pokes/geracao 1/Snorlax.xml"/>
             <monster name="Articuno" file="pokes/geracao 1/Articuno.xml"/>
             <monster name="Zapdos" file="pokes/geracao 1/Zapdos.xml"/>
             <monster name="Moltres" file="pokes/geracao 1/Moltres.xml"/>
             <monster name="Dratini" file="pokes/geracao 1/Dratini.xml"/>
             <monster name="Dragonair" file="pokes/geracao 1/Dragonair.xml"/>
             <monster name="Dragonite" file="pokes/geracao 1/Dragonite.xml"/>
             <monster name="Mewtwo" file="pokes/geracao 1/Mewtwo.xml"/>
             <monster name="Mew" file="pokes/geracao 1/Mew.xml"/>
             <monster name="Mew ULTRA" file="pokes/geracao 2/Mew ULTRA.xml"/>
             <monster name="Mew Root" file="pokes/geracao 1/Mew Root.xml"/>
             <monster name="Frozen Articuno" file="pokes/geracao 1/Frozen Articuno.xml"/>
             <monster name="Thunder Zapdos" file="pokes/geracao 1/Thunder Zapdos.xml"/>
             <monster name="Burned Moltres" file="pokes/geracao 1/Burned Moltres.xml"/>
<!-- fim -->

<!-- Shinys -->
		 <monster name="Shiny Venusaur" file="pokes/Shiny/Shiny Venusaur.xml"/>
		 <monster name="Shiny Charizard" file="pokes/Shiny/Shiny Charizard.xml"/>
		 <monster name="Shiny Blastoise" file="pokes/Shiny/Shiny Blastoise.xml"/>
		 <monster name="Shiny Butterfree" file="pokes/Shiny/Shiny Butterfree.xml"/>
		 <monster name="Shiny Beedrill" file="pokes/Shiny/Shiny Beedrill.xml"/>
		 <monster name="Shiny Pidgeot" file="pokes/Shiny/Shiny Pidgeot.xml"/>
		 <monster name="Shiny Rattata" file="pokes/Shiny/Shiny Rattata.xml"/>
		 <monster name="Shiny Raticate" file="pokes/Shiny/Shiny Raticate.xml"/>
		 <monster name="Shiny Fearow" file="pokes/Shiny/Shiny Fearow.xml"/>
		 <monster name="Shiny Raichu" file="pokes/Shiny/Shiny Raichu.xml"/>
		 <monster name="Shiny Nidoking" file="pokes/Shiny/Shiny Nidoking.xml"/>
		 <monster name="Shiny Zubat" file="pokes/Shiny/Shiny Zubat.xml"/>
		 <monster name="Shiny Golbat" file="pokes/Shiny/Shiny Golbat.xml"/>
		 <monster name="Shiny Oddish" file="pokes/Shiny/Shiny Oddish.xml"/>
		 <monster name="Shiny Vileplume" file="pokes/Shiny/Shiny Vileplume.xml"/>
		 <monster name="Shiny Paras" file="pokes/Shiny/Shiny Paras.xml"/>
		 <monster name="Shiny Parasect" file="pokes/Shiny/Shiny Parasect.xml"/>
		 <monster name="Shiny Venonat" file="pokes/Shiny/Shiny Venonat.xml"/>
		 <monster name="Shiny Venomoth" file="pokes/Shiny/Shiny Venomoth.xml"/>
		 <monster name="Shiny Growlithe" file="pokes/Shiny/Shiny Growlithe.xml"/>
		 <monster name="Shiny Arcanine" file="pokes/Shiny/Shiny Arcanine.xml"/>
		 <monster name="Shiny Abra" file="pokes/Shiny/Shiny Abra.xml"/>
		 <monster name="Shiny Alakazam" file="pokes/Shiny/Shiny Alakazam.xml"/>
		 <monster name="Shiny Tentacool" file="pokes/Shiny/Shiny Tentacool.xml"/>
		 <monster name="Shiny Tentacruel" file="pokes/Shiny/Shiny Tentacruel.xml"/>
		 <monster name="Shiny Golem" file="pokes/Shiny/Shiny Golem.xml"/>
		 <monster name="Shiny Farfetch'd" file="pokes/Shiny/Shiny Farfetch'd.xml"/>
		 <monster name="Shiny Grimer" file="pokes/Shiny/Shiny Grimer.xml"/>
		 <monster name="Shiny Muk" file="pokes/Shiny/Shiny Muk.xml"/>
		 <monster name="Shiny Gengar" file="pokes/Shiny/Shiny Gengar.xml"/>
		 <monster name="Shiny Onix" file="pokes/Shiny/Shiny Onix.xml"/>
		 <monster name="Shiny Hypno" file="pokes/Shiny/Shiny Hypno.xml"/>
		 <monster name="Shiny Krabby" file="pokes/Shiny/Shiny Krabby.xml"/>
		 <monster name="Shiny Kingler" file="pokes/Shiny/Shiny Kingler.xml"/>
		 <monster name="Shiny Voltorb" file="pokes/Shiny/Shiny Voltorb.xml"/>
		 <monster name="Shiny Electrode" file="pokes/Shiny/Shiny Electrode.xml"/>
		 <monster name="Shiny Cubone" file="pokes/Shiny/Shiny Cubone.xml"/>
		 <monster name="Shiny Marowak" file="pokes/Shiny/Shiny Marowak.xml"/>
		 <monster name="Shiny Hitmonlee" file="pokes/Shiny/Shiny Hitmonlee.xml"/>
		 <monster name="Shiny Hitmonchan" file="pokes/Shiny/Shiny Hitmonchan.xml"/>
		 <monster name="Shiny Hitmontop" file="pokes/Shiny/Shiny Hitmontop.xml"/>
		 <monster name="Shiny Tangela" file="pokes/Shiny/Shiny Tangela.xml"/>
		 <monster name="Shiny Horsea" file="pokes/Shiny/Shiny Horsea.xml"/>
		 <monster name="Shiny Seadra" file="pokes/Shiny/Shiny Seadra.xml"/>
		 <monster name="Shiny Scyther" file="pokes/Shiny/Shiny Scyther.xml"/>
		 <monster name="Shiny Jynx" file="pokes/Shiny/Shiny Jynx.xml"/>
		 <monster name="Shiny Electabuzz" file="pokes/Shiny/Shiny Electabuzz.xml"/>
		 <monster name="Shiny Pinsir" file="pokes/Shiny/Shiny Pinsir.xml"/>
		 <monster name="Shiny Magikarp" file="pokes/Shiny/Shiny Magikarp.xml"/>
		 <monster name="Shiny Gyarados" file="pokes/Shiny/Shiny Gyarados.xml"/>
		 <monster name="Shiny Vaporeon" file="pokes/Shiny/Shiny Vaporeon.xml"/>
		 <monster name="Shiny Jolteon" file="pokes/Shiny/Shiny Jolteon.xml"/>
		 <monster name="Shiny Flareon" file="pokes/Shiny/Shiny Flareon.xml"/>
		 <monster name="Shiny Snorlax" file="pokes/Shiny/Shiny Snorlax.xml"/>
		 <monster name="Shiny Dratini" file="pokes/Shiny/Shiny Dratini.xml"/>
		 <monster name="Shiny Dragonair" file="pokes/Shiny/Shiny Dragonair.xml"/>
		 <monster name="Shiny Dragonite" file="pokes/Shiny/Shiny Dragonite.xml"/>

		 <monster name="Shiny Mr. Mime" file="pokes/Shiny/Shiny Mr. Mime.xml"/>  <!-- alterado v1.9 \/ -->
		 <monster name="Shiny Rhydon" file="pokes/Shiny/Shiny Rhydon.xml"/>
		 <monster name="Shiny Ninetales" file="pokes/Shiny/Shiny Ninetales.xml"/>
		 <monster name="Shiny Ariados" file="pokes/Shiny/Shiny Ariados.xml"/>
		 <monster name="Shiny Magneton" file="pokes/Shiny/Shiny Magneton.xml"/>
		 <monster name="Shiny Espeon" file="pokes/Shiny/Shiny Espeon.xml"/>
		 <monster name="Shiny Umbreon" file="pokes/Shiny/Shiny Umbreon.xml"/>
		 <monster name="Shiny Politoed" file="pokes/Shiny/Shiny Politoed.xml"/>
		 <monster name="Shiny Dodrio" file="pokes/Shiny/Shiny Dodrio.xml"/>
		 <monster name="Shiny Stantler" file="pokes/Shiny/Shiny Stantler.xml"/>
<!-- fim -->

<!-- pokemon geracao 2 -->
             <monster name="Chikorita" file="pokes/geracao 2/Chikorita.xml"/>
             <monster name="Bayleef" file="pokes/geracao 2/Bayleef.xml"/>
             <monster name="Meganium" file="pokes/geracao 2/Meganium.xml"/>
             <monster name="Cyndaquil" file="pokes/geracao 2/Cyndaquil.xml"/>
             <monster name="Quilava" file="pokes/geracao 2/Quilava.xml"/>
             <monster name="Typhlosion" file="pokes/geracao 2/Typhlosion.xml"/>
             <monster name="Totodile" file="pokes/geracao 2/Totodile.xml"/>
             <monster name="Croconaw" file="pokes/geracao 2/Croconaw.xml"/>
             <monster name="Feraligatr" file="pokes/geracao 2/Feraligatr.xml"/>
             <monster name="Sentret" file="pokes/geracao 2/Sentret.xml"/>
             <monster name="Furret" file="pokes/geracao 2/Furret.xml"/>
             <monster name="Hoothoot" file="pokes/geracao 2/Hoothoot.xml"/>
             <monster name="Noctowl" file="pokes/geracao 2/Noctowl.xml"/>
             <monster name="Ledyba" file="pokes/geracao 2/Ledyba.xml"/>
             <monster name="Ledian" file="pokes/geracao 2/Ledian.xml"/>
             <monster name="Spinarak" file="pokes/geracao 2/Spinarak.xml"/>
             <monster name="Ariados" file="pokes/geracao 2/Ariados.xml"/>
             <monster name="Crobat" file="pokes/geracao 2/Crobat.xml"/>
             <monster name="Chinchou" file="pokes/geracao 2/Chinchou.xml"/>
             <monster name="Lanturn" file="pokes/geracao 2/Lanturn.xml"/>
             <monster name="Pichu" file="pokes/geracao 2/Pichu.xml"/>
             <monster name="Cleffa" file="pokes/geracao 2/Cleffa.xml"/>
             <monster name="Igglybuff" file="pokes/geracao 2/Igglybuff.xml"/>
             <monster name="Togepi" file="pokes/geracao 2/Togepi.xml"/>
             <monster name="Togetic" file="pokes/geracao 2/Togetic.xml"/>
             <monster name="Natu" file="pokes/geracao 2/Natu.xml"/>
             <monster name="Xatu" file="pokes/geracao 2/Xatu.xml"/>
             <monster name="Mareep" file="pokes/geracao 2/Mareep.xml"/>
             <monster name="Flaaffy" file="pokes/geracao 2/Flaaffy.xml"/>
             <monster name="Ampharos" file="pokes/geracao 2/Ampharos.xml"/>
             <monster name="Bellossom" file="pokes/geracao 2/Bellossom.xml"/>
             <monster name="Marill" file="pokes/geracao 2/Marill.xml"/>
             <monster name="Azumarill" file="pokes/geracao 2/Azumarill.xml"/>
             <monster name="Sudowoodo" file="pokes/geracao 2/Sudowoodo.xml"/>
             <monster name="Politoed" file="pokes/geracao 2/Politoed.xml"/>
             <monster name="Hoppip" file="pokes/geracao 2/Hoppip.xml"/>
             <monster name="Skiploom" file="pokes/geracao 2/Skiploom.xml"/>
             <monster name="Jumpluff" file="pokes/geracao 2/Jumpluff.xml"/>
             <monster name="Aipom" file="pokes/geracao 2/Aipom.xml"/>
             <monster name="Sunkern" file="pokes/geracao 2/Sunkern.xml"/>
             <monster name="Sunflora" file="pokes/geracao 2/Sunflora.xml"/>
             <monster name="Yanma" file="pokes/geracao 2/Yanma.xml"/>
             <monster name="Wooper" file="pokes/geracao 2/Wooper.xml"/>
             <monster name="Quagsire" file="pokes/geracao 2/Quagsire.xml"/>
             <monster name="Espeon" file="pokes/geracao 2/Espeon.xml"/>
             <monster name="Umbreon" file="pokes/geracao 2/Umbreon.xml"/>
             <monster name="Murkrow" file="pokes/geracao 2/Murkrow.xml"/>
             <monster name="Slowking" file="pokes/geracao 2/Slowking.xml"/>
             <monster name="Misdreavus" file="pokes/geracao 2/Misdreavus.xml"/>
             <monster name="Unown" file="pokes/geracao 2/Unown.xml"/>
             <monster name="Wobbuffet" file="pokes/geracao 2/Wobbuffet.xml"/>
             <monster name="Girafarig" file="pokes/geracao 2/Girafarig.xml"/>
             <monster name="Pineco" file="pokes/geracao 2/Pineco.xml"/>
             <monster name="Forretress" file="pokes/geracao 2/Forretress.xml"/>
             <monster name="Dunsparce" file="pokes/geracao 2/Dunsparce.xml"/>
             <monster name="Gligar" file="pokes/geracao 2/Gligar.xml"/>
             <monster name="Steelix" file="pokes/geracao 2/Steelix.xml"/>
             <monster name="Snubbull" file="pokes/geracao 2/Snubbull.xml"/>
             <monster name="Granbull" file="pokes/geracao 2/Granbull.xml"/>
             <monster name="Qwilfish" file="pokes/geracao 2/Qwilfish.xml"/>
             <monster name="Scizor" file="pokes/geracao 2/Scizor.xml"/>
             <monster name="Shuckle" file="pokes/geracao 2/Shuckle.xml"/>
             <monster name="Heracross" file="pokes/geracao 2/Heracross.xml"/>
             <monster name="Sneasel" file="pokes/geracao 2/Sneasel.xml"/>
             <monster name="Teddiursa" file="pokes/geracao 2/Teddiursa.xml"/>
             <monster name="Ursaring" file="pokes/geracao 2/Ursaring.xml"/>
             <monster name="Slugma" file="pokes/geracao 2/Slugma.xml"/>
             <monster name="Magcargo" file="pokes/geracao 2/Magcargo.xml"/>
             <monster name="Swinub" file="pokes/geracao 2/Swinub.xml"/>
             <monster name="Piloswine" file="pokes/geracao 2/Piloswine.xml"/>
             <monster name="Corsola" file="pokes/geracao 2/Corsola.xml"/>
             <monster name="Remoraid" file="pokes/geracao 2/Remoraid.xml"/>
             <monster name="Octillery" file="pokes/geracao 2/Octillery.xml"/>
             <monster name="Delibird" file="pokes/geracao 2/Delibird.xml"/>
             <monster name="Mantine" file="pokes/geracao 2/Mantine.xml"/>
             <monster name="Skarmory" file="pokes/geracao 2/Skarmory.xml"/>
             <monster name="Houndour" file="pokes/geracao 2/Houndour.xml"/>
             <monster name="Houndoom" file="pokes/geracao 2/Houndoom.xml"/>
             <monster name="Kingdra" file="pokes/geracao 2/Kingdra.xml"/>
             <monster name="Phanpy" file="pokes/geracao 2/Phanpy.xml"/>
             <monster name="Donphan" file="pokes/geracao 2/Donphan.xml"/>
             <monster name="Porygon2" file="pokes/geracao 2/Porygon2.xml"/>
             <monster name="Stantler" file="pokes/geracao 2/Stantler.xml"/>
             <monster name="Smeargle" file="pokes/geracao 2/Smeargle.xml"/>
             <monster name="Tyrogue" file="pokes/geracao 2/Tyrogue.xml"/>
             <monster name="Hitmontop" file="pokes/geracao 2/Hitmontop.xml"/>
             <monster name="Smoochum" file="pokes/geracao 2/Smoochum.xml"/>
             <monster name="Elekid" file="pokes/geracao 2/Elekid.xml"/>
             <monster name="Magby" file="pokes/geracao 2/Magby.xml"/>
             <monster name="Miltank" file="pokes/geracao 2/Miltank.xml"/>
             <monster name="Blissey" file="pokes/geracao 2/Blissey.xml"/>
             <monster name="Raikou" file="pokes/geracao 2/Raikou.xml"/>
             <monster name="Shiny Raikou" file="pokes/geracao 2/Shiny Raikou.xml"/>
             <monster name="Entei" file="pokes/geracao 2/Entei.xml"/>
             <monster name="Suicune" file="pokes/geracao 2/Suicune.xml"/>
             <monster name="Larvitar" file="pokes/geracao 2/Larvitar.xml"/>
             <monster name="Pupitar" file="pokes/geracao 2/Pupitar.xml"/>
             <monster name="Tyranitar" file="pokes/geracao 2/Tyranitar.xml"/>
             <monster name="Lugia" file="pokes/geracao 2/Lugia.xml"/>
             <monster name="Psycho Lugia" file="pokes/geracao 2/Psycho Lugia.xml"/>
             <monster name="Ho-oh" file="pokes/geracao 2/Ho-oh.xml"/>
             <monster name="Celebi" file="pokes/geracao 2/Celebi.xml"/>
             <monster name="Celebi MVP" file="pokes/geracao 2/Celebi MVP.xml"/>
             <monster name="Shiny Celebi" file="pokes/geracao 2/Shiny Celebi.xml"/>
             <monster name="Jungle Celebi" file="pokes/geracao 2/Jungle Celebi.xml"/>
             <monster name="Sea Suicune" file="pokes/geracao 2/Sea Suicune.xml"/>
             <monster name="Generator" file="pokes/geracao 2/Generator.xml"/>
		 <monster name="Shiny Charizard ULTRA" file="pokes/geracao 2/Shiny Charizard ULTRA.xml"/>
             <monster name="Zapdos MVP" file="pokes/geracao 2/Zapdos MVP.xml"/>
				
	

             <monster name="Deoxys" file="pokes/geracao 2/Deoxys.xml"/>
             <monster name="Deoxys MVP" file="pokes/geracao 2/Deoxys MVP.xml"/>
             <monster name="Shiny Deoxys" file="pokes/geracao 2/Shiny Deoxys.xml"/>
             <monster name="Azelf" file="pokes/geracao 2/Azelf.xml"/>
             <monster name="Azelf MVP" file="pokes/geracao 2/Azelf MVP.xml"/>
             <monster name="Giratina" file="pokes/geracao 2/Giratina.xml"/>
             <monster name="Groudon" file="pokes/geracao 2/Groudon.xml"/>
             <monster name="Kyogre" file="pokes/geracao 2/Kyogre.xml"/>
             <monster name="Mesprit" file="pokes/geracao 2/Mesprit.xml"/>
             <monster name="Rayquaza MVP" file="pokes/geracao 2/Rayquaza MVP.xml"/> 
             <monster name="Rayquaza" file="pokes/geracao 2/Rayquaza.xml"/>            
		<monster name="Regice" file="pokes/geracao 2/Regice.xml"/>
		<monster name="Regigigas" file="pokes/geracao 2/Regigigas.xml"/>
		<monster name="Regirock" file="pokes/geracao 2/Regirock.xml"/>
		<monster name="Regice MVP" file="pokes/geracao 2/Regice MVP.xml"/>
		<monster name="Regirock MVP" file="pokes/geracao 2/Regirock MVP.xml"/>
		<monster name="Registeel MVP" file="pokes/geracao 2/Registeel MVP.xml"/>
		<monster name="Reshiram" file="pokes/geracao 2/Reshiram.xml"/>
		<monster name="Salamence" file="pokes/geracao 2/Salamence.xml"/>
		<monster name="Shiny Articuno" file="pokes/geracao 2/Shiny Articuno.xml"/>
		<monster name="Shiny Darkrai" file="pokes/geracao 2/Shiny Darkrai.xml"/>
		<monster name="Shiny Darkrai MVP" file="pokes/geracao 2/Shiny Darkrai MVP.xml"/>
		<monster name="Shiny Groudon" file="pokes/geracao 2/Shiny Groudon.xml"/>
		<monster name="Shiny Kyogre" file="pokes/geracao 2/Shiny Kyogre.xml"/>
		<monster name="PRO Kyogre" file="pokes/geracao 2/PRO Kyogre.xml"/>
		<monster name="Shiny Lugia" file="pokes/geracao 2/Shiny Lugia.xml"/>
		<monster name="Shiny Mewtwo" file="pokes/geracao 2/Shiny Mewtwo.xml"/>
		<monster name="Shiny Mew" file="pokes/geracao 2/Shiny Mew.xml"/>
		<monster name="Shiny Moltres" file="pokes/geracao 2/Shiny Moltres.xml"/>
		<monster name="Shiny Regice" file="pokes/geracao 2/Shiny Regice.xml"/>
		<monster name="Shiny Regirock" file="pokes/geracao 2/Shiny Regirock.xml"/>
		<monster name="Shiny Registeel" file="pokes/geracao 2/Shiny Registeel.xml"/>
		<monster name="Registeel" file="pokes/geracao 2/Registeel.xml"/>
		<monster name="Shiny Reshiram" file="pokes/geracao 2/Shiny Reshiram.xml"/>
		<monster name="Shiny Zekrom" file="pokes/geracao 2/Shiny Zekrom.xml"/>
		<monster name="Zekrom Nv1" file="pokes/geracao 2/Zekrom Nv1.xml"/>
		<monster name="Zekrom Nv2" file="pokes/geracao 2/Zekrom Nv2.xml"/>
		<monster name="Reshiram Nv1" file="pokes/geracao 2/Reshiram Nv1.xml"/>
		<monster name="Reshiram Nv2" file="pokes/geracao 2/Reshiram Nv2.xml"/>
		<monster name="Shiny Zekrom MVP" file="pokes/geracao 2/Shiny Zekrom MVP.xml"/>
		<monster name="Uxie" file="pokes/geracao 2/Uxie.xml"/>
		<monster name="Victini" file="pokes/geracao 2/Victini.xml"/>
		<monster name="Zekrom" file="pokes/geracao 2/Zekrom.xml"/>
		<monster name="Under Zekrom" file="pokes/geracao 2/Under Zekrom.xml"/>
		<monster name="Under Entei" file="pokes/geracao 2/Under Entei.xml"/>
		<monster name="Under Reshiram" file="pokes/geracao 2/Under Reshiram.xml"/>
		<monster name="Shiny Rayquaza" file="pokes/geracao 2/Shiny Rayquaza.xml"/>
		<monster name="Yveltal" file="pokes/geracao 2/Yveltal.xml"/>
		<monster name="Darkrai" file="pokes/geracao 2/Darkrai.xml"/>
		<monster name="Dialga" file="pokes/geracao 2/Dialga.xml"/>
		<monster name="Palkia" file="pokes/geracao 2/Palkia.xml"/>
		<monster name="Primal Dialga" file="pokes/geracao 2/Primal Dialga.xml"/>
		<monster name="Shiny Dialga" file="pokes/geracao 2/Shiny Dialga.xml"/>
		<monster name="Green Dialga" file="pokes/geracao 2/Green Dialga.xml"/>
		<monster name="Shiny Jirachi" file="pokes/geracao 2/Shiny Jirachi.xml"/>
		<monster name="Jirachi" file="pokes/geracao 2/Jirachi.xml"/>
		<monster name="Heatran" file="pokes/geracao 2/Heatran.xml"/>
		<monster name="Heatran MVP" file="pokes/geracao 2/Heatran MVP.xml"/>
                <monster name="Shiny Heatran MVP" file="pokes/geracao 2/Shiny Heatran MVP.xml"/>
                <monster name="Heatran MVP NV2" file="pokes/geracao 2/Heatran MVP NV2.xml"/>
		<monster name="Shiny Heatran" file="pokes/geracao 2/Shiny Heatran.xml"/>
		<monster name="Shiny Regigigas" file="pokes/geracao 2/Shiny Regigigas.xml"/>
		<monster name="Reuniclus" file="pokes/geracao 2/Reuniclus.xml"/>
		<monster name="Black Articuno" file="pokes/geracao 2/Black Articuno.xml"/>
		<monster name="Black Articuno MVP" file="pokes/geracao 2/Black Articuno MVP.xml"/>
		<monster name="Reshiram MVP" file="pokes/geracao 2/Reshiram MVP.xml"/>
		<monster name="Zekrom MVP" file="pokes/geracao 2/Zekrom MVP.xml"/>
		<monster name="Giratina MVP" file="pokes/geracao 2/Giratina MVP.xml"/>
		<monster name="Genesect" file="pokes/geracao 2/Genesect.xml"/>
		<monster name="Genesect MVP" file="pokes/geracao 2/Genesect MVP.xml"/>
		<monster name="Shiny Genesect MVP" file="pokes/geracao 2/Shiny Genesect MVP.xml"/>
                <monster name="White Kyurem" file="pokes/Novos/White Kyurem.xml"/>
                <monster name="Black Kyurem" file="pokes/Novos/Black Kyurem.xml"/>
		<monster name="Articuno MVP" file="pokes/geracao 2/Articuno MVP.xml"/>
		<monster name="Lugia MVP" file="pokes/geracao 2/Lugia MVP.xml"/>
		<monster name="Mega Mewtwo Y" file="pokes/geracao 2/mega mewtwo y.xml"/>
		<monster name="Groudon MVP" file="pokes/geracao 2/Groudon MVP.xml"/>
		<monster name="Black Day Articuno" file="pokes/geracao 2/Black Day Articuno.xml"/>
	     <monster name="Riolu" file="pokes/geracao 2/Riolu.xml"/>
	     <monster name="Lucario" file="pokes/geracao 2/Lucario.xml"/>
             <monster name="Electivire" file="pokes/geracao 2/Electivire.xml"/>
             <monster name="Magmortar" file="pokes/geracao 2/Magmortar.xml"/>
             <monster name="Shiny Electivire" file="pokes/geracao 2/Shiny Electivire.xml"/>
             <monster name="Shiny Magmortar" file="pokes/geracao 2/Shiny Magmortar.xml"/>
             <monster name="Moltres MVP" file="pokes/geracao 2/Moltres MVP.xml"/>
             <monster name="BD Mewtwo" file="pokes/geracao 2/BD Mewtwo.xml"/>
             <monster name="Phione" file="pokes/geracao 2/Phione.xml"/>
             <monster name="Manaphy" file="pokes/geracao 2/Manaphy.xml"/>
             <monster name="Tropius" file="pokes/geracao 2/Tropius.xml"/>
             <monster name="Shiny Tyranitar" file="pokes/geracao 2/Shiny Tyranitar.xml"/>
             <monster name="Deoxys Nv 2" file="pokes/geracao 2/Deoxys Nv 2.xml"/>


 			---Gerador Quest
             <monster name="Gerador I" file="pokes/geracao 2/Gerador I.xml"/>
             <monster name="Gerador II" file="pokes/geracao 2/Gerador II.xml"/>
             <monster name="Gerador III" file="pokes/geracao 2/Gerador III.xml"/>
             <monster name="Gerador IV" file="pokes/geracao 2/Gerador IV.xml"/>
             <monster name="Gerador" file="pokes/geracao 2/Gerador.xml"/>

<!-- Novos By Eduardo -->

		<monster name="Fishing Articuno" file="pokes/Novos/Fishing Articuno.xml"/>
		<monster name="Fishing Kyogre" file="pokes/Novos/Fishing Kyogre.xml"/>
		<monster name="Fishing Phione" file="pokes/Novos/Fishing Phione.xml"/>
		<monster name="Fishing Manaphy" file="pokes/Novos/Fishing Manaphy.xml"/>
		<monster name="Xerneas" file="pokes/Novos/Xerneas.xml"/>
		<monster name="Hydreigon" file="pokes/Novos/Hydreigon.xml"/>
		<monster name="Cresselia" file="pokes/Novos/Cresselia.xml"/>
		<monster name="Arceus" file="pokes/Novos/Arceus.xml"/>
		<monster name="Black Arceus" file="pokes/Novos/Black Arceus.xml"/>
		<monster name="Mega Gengar" file="pokes/Novos/Mega Gengar.xml"/>
		<monster name="Mega Blastoise" file="pokes/Novos/Mega Blastoise.xml"/>
		<monster name="Mega Charizard X" file="pokes/Novos/Mega Charizard X.xml"/>
		<monster name="Mega Charizard Y" file="pokes/Novos/Mega Charizard Y.xml"/>
		<monster name="Mega Lucario" file="pokes/Novos/Mega Lucario.xml"/>
		<monster name="Mega Alakazam" file="pokes/Novos/Mega Alakazam.xml"/>
		<monster name="Mega Ampharos" file="pokes/Novos/Mega Ampharos.xml"/>
		<monster name="Mega Aerodactyl" file="pokes/Novos/Mega Aerodactyl.xml"/>
		<monster name="Mega Kangaskhan" file="pokes/Novos/Mega Kangaskhan.xml"/>
		<monster name="Mega Glalie" file="pokes/Novos/Mega Glalie.xml"/>
		<monster name="Mega Tyranitar" file="pokes/Novos/Mega Tyranitar.xml"/>
		<monster name="Mega Pidgeot" file="pokes/Novos/Mega Pidgeot.xml"/>
		<monster name="Mega Mewtwo X" file="pokes/Novos/Mega Mewtwox.xml"/>
		<monster name="Mega Mewtwo" file="pokes/Novos/Mega Mewtwo.xml"/>
		<monster name="Mega Mawile" file="pokes/Novos/Mega Mawile.xml"/>
		<monster name="Mega Aggron" file="pokes/Novos/Mega Aggron.xml"/>
		<monster name="Mega Blaziken" file="pokes/Novos/Mega Blaziken.xml"/>
		<monster name="Mega Gardevoir" file="pokes/Novos/Mega Gardevoir.xml"/>
		<monster name="Mega Sceptile" file="pokes/Novos/Mega Sceptile.xml"/>
		<monster name="Mega Swampert" file="pokes/Novos/Mega Swampert.xml"/>
		<monster name="Mega Manectric" file="pokes/Novos/Mega Manectric.xml"/>

<!-- fim -->
			---- Highs
             <monster name="High Alakazam" file="pokes/geracao 2/High Alakazam.xml"/>
             <monster name="High Blastoise" file="pokes/geracao 2/High Blastoise.xml"/>
             <monster name="High Magmar" file="pokes/geracao 2/High Magmar.xml"/>
             <monster name="High Arcanine" file="pokes/geracao 2/High Arcanine.xml"/>
             <monster name="High Venusaur" file="pokes/geracao 2/High Venusaur.xml"/>
			 <monster name="Shiny Yveltal" file="pokes/karl/shiny yveltal.xml"/>
			 <monster name="Black Arbok" file="pokes/karl/black arbok.xml"/>
		<monster name="Mega Shiny Charizard X" file="pokes/karl/mega shiny charizard.xml"/>
		<monster name="Mega Shiny Charizard Y" file="pokes/karl/mega shiny charizard.xml"/>
			 <monster name="Red Genesect" file="pokes/karl/red genesect.xml"/>
			<monster name="Black Genesect" file="pokes/karl/black genesect.xml"/>
			 <monster name="White genesect" file="pokes/karl/white genesect.xml"/>
			 <monster name="Shiny Cresselia" file="pokes/karl/shiny cresselia.xml"/>
			 <monster name="Wailmer" file="pokes/karl/wailmer.xml"/>
			 <monster name="Wailord" file="pokes/karl/wailord.xml"/>
			 <monster name="Shiny Solosius" file="pokes/karl/shiny solosius.xml"/>
			 <monster name="Shiny Duosion" file="pokes/karl/shiny duosion.xml"/>
			  <monster name="Shiny Reuniclus" file="pokes/karl/shiny reuniclus.xml"/>
			 <monster name="Black Groudon" file="pokes/karl/black groundon.xml"/>
			 <monster name="Black Kyogre" file="pokes/karl/black kyogre.xml"/>
			 <monster name="Shiny Ho-oh" file="pokes/karl/Shiny Ho-oh.xml"/>
			<monster name="Black ditto" file="pokes/karl/black ditto.xml"/>
			 <monster name="Shiny giratina" file="pokes/karl/shiny giratina.xml"/>
			 <monster name="psic mewtwo" file="pokes/karl/psic mewtwo.xml"/>
			 <monster name="fallen jirachi" file="pokes/karl/fallen jirachi.xml"/>
			 <monster name="mega kyurem" file="pokes/karl/mega kyurem.xml"/>
			 <monster name="Black charizard" file="pokes/karl/black charizard.xml"/>
			 <monster name="Golden arceus" file="pokes/karl/shiny arceus.xml"/>
			 <monster name="mega Shiny kyurem" file="pokes/karl/mega Shiny kyurem.xml"/>
			 <monster name="Shiny entei" file="pokes/karl/shiny entei.xml"/>
			 <monster name="mini raikou" file="pokes/karl/mini raikou.xml"/>
			 <monster name="shiny suicune" file="pokes/karl/shiny suicune.xml"/>
			 <monster name="Ultra Jirachi" file="pokes/karl/ultra jirachi.xml"/>
			 <monster name="mega bannette" file="pokes/karl/mega banettee.xml"/>
			  <monster name="mega shiny tyranitar" file="pokes/karl/mega shiny tyranitar.xml"/>
			 <monster name="Mega Shiny charizard" file="pokes/karl/mega shiny charizard.xml"/>
			 <monster name="Mega Gyarados" file="pokes/karl/Mega Gyrados.xml"/>
			 <monster name="Mega Venusaur" file="pokes/karl/Mega Venusaur.xml"/>
			 <monster name="Spirit red victine" file="pokes/karl/Spirit Red victine.xml"/>
			 <monster name="spiritonb" file="pokes/karl/spiritonb.xml"/>
			 <monster name="Shiny spiritonb" file="pokes/karl/Shiny spiritonb.xml"/>
			 <monster name="Green Manaphy" file="pokes/karl/green manaphy.xml"/>
			 <monster name="shiny uxie" file="pokes/karl/shiny uxie.xml"/>
			 <monster name="shiny milotic" file="pokes/karl/shiny milotic.xml"/>
			 <monster name="supreme blastoise" file="pokes/karl/supreme blastoise.xml"/>
			 <monster name="mega lugia" file="pokes/karl/mega lugia.xml"/>
			  <monster name="mega shiny lucario" file="pokes/karl/mega shiny lucario.xml"/>
			  <monster name="supreme charizard" file="pokes/karl/supreme charizard.xml"/>
			 <monster name="shiny metagross" file="pokes/karl/shiny metagross.xml"/>
			 <monster name="black magmortar" file="pokes/karl/black magmortar.xml"/>
			 <monster name="mega absol" file="pokes/karl/mega absol.xml"/>
			 <monster name="mega giratina" file="pokes/karl/mega giratina.xml"/>
			 <monster name="speed deoxys" file="pokes/karl/speed deoxys.xml"/>
			 <monster name="defense deoxys" file="pokes/karl/defense deoxys.xml"/>
			 <monster name="attack deoxys" file="pokes/karl/attack deoxys.xml"/>
			 <monster name="shiny salamence" file="pokes/karl/shiny salamence.xml"/>
			 <monster name="Kyurem" file="pokes/karl/kyurem.xml"/>
			 <monster name="equipe rocket" file="pokes/karl/equipe rocket.xml"/>
			 <monster name="Mega Scizor" file="pokes/karl/mega scizor.xml"/>
			 <monster name="Shiny Lucario" file="pokes/karl/shiny lucario.xml"/>
			 <monster name="Mega Latios" file="pokes/karl/mega latios.xml"/>
			  <monster name="Mega Steelix" file="pokes/karl/mega steelix.xml"/>
			 <monster name="Mini Zapdos" file="pokes/karl/mini zapdos.xml"/>
			 <monster name="Mini Articuno" file="pokes/karl/mini articuno.xml"/>
			 <monster name="Mini Moltres" file="pokes/karl/mini moltres.xml"/>
			<monster name="Shiny Kyurem" file="pokes/karl/shiny kyurem.xml"/>
			<monster name="Mini Hydreigon" file="pokes/karl/hydreigon.xml"/>
			<monster name="Mega Metagross" file="pokes/karl/mega metagross.xml"/>
			<monster name="Mega Groudon" file="pokes/karl/mega groudon.xml"/>
			<monster name="Ultra Raichu" file="pokes/karl/ultra raichu.xml"/>
			<monster name="Tangrowth" file="pokes/karl/tangrowth.xml"/>
			<monster name="Shiny Tangrowth" file="pokes/karl/shiny tangrowth.xml"/>
			<monster name="Ultra Heatran" file="pokes/karl/ultra heatran.xml"/>
			<monster name="Metagross" file="pokes/karl/meta.xml"/>
			<monster name="Mega Salamence" file="pokes/karl/megasalamence.xml"/>
		
<!-- fim -->

<!-- Shredder Team -->
			 <monster name="ScytherTeam" file="pokes/Shredder Team/Scyther.xml"/>
			 <monster name="Shiny ScytherTeam" file="pokes/Shredder Team/Shiny Scyther.xml"/>
			 <monster name="ScizorTeam" file="pokes/Shredder Team/Scizor.xml"/>
			 <monster name="XatuTeam" file="pokes/Shredder Team/Xatu.xml"/>
			 <monster name="YanmaTeam" file="pokes/Shredder Team/Yanma.xml"/>
			 <monster name="DeoxysTeam" file="pokes/Shredder Team/Deoxys.xml"/>
			 <monster name="ShinyDeoxysTeam" file="pokes/Shredder Team/Shiny Deoxys.xml"/>
<!-- fim -->

<!-- [Control] -->
		<monster name="Gengar cm" file="pokes/Control/CMGengar.xml"/>
		<monster name="Alakazam cm" file="pokes/Control/CMAlakazam.xml"/>
		<monster name="Haunter cm" file="pokes/Control/CMHaunter.xml"/>
		<monster name="Slowking cm" file="pokes/Control/CMSlowking.xml"/>
		<monster name="Tentacruel cm" file="pokes/Control/CMTentacruel.xml"/>
		<!-- [Shinys] -->
		<monster name="Shiny Alakazam cm" file="pokes/Control/CMShiny Alakazam.xml"/>
		<monster name="Shiny Gengar cm" file="pokes/Control/CMShiny Gengar.xml"/>
		<monster name="Shiny Tentacruel cm" file="pokes/Control/CMShiny Tentacruel.xml"/>
<!-- fim -->


 </monsters>